<bugID>920876<Summary>Intermittent browser_codemirror.js | Test timed out | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/devtools/sourceeditor/test/codemirror.html | uncaught exception - TypeError: this.docShell is null</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=28373221&amp;tree=Fx-Team

Rev3 Fedora 12 fx-team debug test mochitest-browser-chrome on 2013-09-25 14:38:46 PDT for push 77380272cd4f
slave: talos-r3-fed-028

15:52:45  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_codemirror.js | Test timed out
15:52:45     INFO -  INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_codemirror.js | finished in 30128ms
15:52:45  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_codemirror.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/devtools/sourceeditor/test/codemirror.html
15:52:45     INFO -  [Parent 3432] WARNING: NS_ENSURE_TRUE(mMutable) failed: file ../../../../netwerk/base/src/nsSimpleURI.cpp, line 264
15:52:45     INFO -  TEST-INFO | checking window state
15:52:45  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/sourceeditor/test/browser_codemirror.js | uncaught exception - TypeError: this.docShell is null at chrome://global/content/bindings/browser.xml:345
15:52:45     INFO -  Stack trace:
15:52:45     INFO -      JS frame :: chrome://mochikit/content/tests/SimpleTest/SimpleTest.js :: simpletestOnerror :: line 1155
15:52:45     INFO -      native frame :: &lt;unknown filename&gt; :: &lt;TOP_LEVEL&gt; :: line 0
15:52:45     INFO -  JavaScript error: chrome://global/content/bindings/browser.xml, line 345: this.docShell is null</Description></bugID>